 @font-face {
    font-family: 'Miseno';
    src: url('./fonts/Miseno.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Anxler';
    src: url('./fonts/Anxler.otf')format('truetype');
    font-weight: normal;
    font-style: normal;
}
 .logo {
   width: 280px;
    max-width: 90%;
    margin-bottom: 25px;
  display: block;
    margin-left: auto;
    margin-right: auto;
}

* { 
    margin: 0; 
    padding: 0; 
    box-sizing: border-box; 
} 
body { 
    font-family: 'Miseno', sans-serif; 
    background: linear-gradient(135deg, #ffffff, #feffff); 

    display: flex; 
    justify-content: center; 
    align-items: center; 
    height: 100vh; 
    text-align: center; 
} 
.container { 
    max-width: 600px; 
    padding: 40px; 
} 
h1 { 
    font-family: 'Miseno', sans-serif;
    font-size: 3rem; 
    color: rgb(10, 7, 7); 
    margin-bottom: 20px; 
} 
p { 
    font-family: 'Anxler', sans-serif;
    font-size: 1.2remmi; 
    margin-bottom: 30px; 
    color: #000000; 
} 

.icon { 
    font-size: 80px; 
    margin-bottom: 20px; 
}  

.footer { 
    font-family: 'Anxler', sans-serif;
    margin-top: 30px; 
    font-size: 14px; 
    color: #0e0d0d; 
} 
@media (max-width: 600px) { 
    h1 { font-size: 2.2rem; 
    } 
    p { 
        font-size: 1rem; 
    } 
    .icon { 
        font-size: 60px; 
    } 
} 

.contactos {
    margin-top: 20px;
    padding: 10px;
    background: rgba(255,255,255,0.1);
    border-radius: 12px;
    backdrop-filter: blur(5px);
}

.contactos h2 {
    margin-bottom: 15px;
    font-size: 24px;
    color: #000000;
}

.contactos p {
    margin: 10px 0;
    font-size: 17px;
}

.contactos a {
    color: #000000;
    text-decoration: none;
}

.contactos a:hover {
    color: #c20404;
    text-decoration: underline;
}